﻿div.RegistrantSideLinks{
    margin:0 0 10px 10px
}

div.RegistrantSideLinks a{
    display:block;
    padding:8px;
    background:#eee;
    border:#ddd 1px solid;
    text-decoration:none; 
    margin:0 0 3px 0;
    font-weight:normal;
}
div.RegistrantSideLinks a:hover{
    text-decoration:underline;   
}
div.RegistrantSideLinks a.Alt{
    Background:#fff;
}

div.RegistrantSideLinks a.Current, div.RegistrantSideLinks a.Current:hover{
    text-decoration:none;   
    color:black;
    font-weight:bold;
}



.NoGrid1{
    border:0 none transparent;
    border-collapse:collapse;
    border-spacing :0 ;
}
.NoGrid1 tr{
    border:0 none transparent;
}
.NoGrid1 td{
    border:0 none transparent;
    padding:10px 0;
}

.NoGrid1 .PagerRow TD{
    padding:0;
}
.NoGrid1 .PagerRow table{
    display:block;
    background:#eee;
}
.NoGrid1 .PagerRow table td{
    padding:0;
    background:transparent;
}
.NoGrid1 .PagerRow table a, .NoGrid1 .PagerRow table span{
    display:block;
    padding:4px 5px;
    text-decoration:none; 
    font-weight:bold;
    margin:1px;
}
.NoGrid1 .PagerRow table a{
    background:#fff;
    color:#008A9B;    
}

.NoGrid1 .PagerRow table a:hover, .NoGrid1 .PagerRow table span{
    background:#ccc;
    color:#000;
    text-decoration:none; 
}



.ErrorStatus {
    display: block;
    padding: 4px;
    color: #D53D29;
    font-weight: bold;
    font-size:105%;
}
.InfoStatus {
    display: block;
    padding: 4px;
    color: #18ad42;
    font-weight: bold;
    font-size:105%;
}



.CompanyListing .Premium{
    clear:both;
    overflow:hidden;
    margin:10px 0 0 0;
}

.CompanyListing .Logo{
    display:block;
    margin:0 10px 5px 0;
    float:left;
    max-width:300px;
    width:expression(this.scrollWidth > 300 ? "300px" : "auto");
}